/* CSS Document */

@charset "{site_encoding}";



/* [Global Settings] */

html{
	width:100%;
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font-family:"MS PGothic",Osaka,sans-serif;
	font-style:normal;
	line-height:120%;
	font-size:11pt;
	float:left;
	/* setting border:0px hoses ie5 win window inner well border */
}


/* standard helper classes */
.clr{
	clear:both;
	width:1px;
	height:1px;
	margin:0px -1px -1px 0px;
	border:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
}

img{
	border:0;
}

a {
	outline:none;
}

p {
	margin-bottom: 1em;
}

a {
	color: #9AC3D9;
	text-decoration: none;
}
a:active,
a:hover {
	color: #4093C2;
}

/* [Layout] */

#wrapper {
	width:850px;
	margin:0px auto;
	padding:0px;
	background-color:#FFFFFF;
	text-align:center;
}

#topbody_link{
	width:850px;
	height:120px;
	margin:0;
	padding:0;
	text-align:center;
	display:inlin;
}

div#pagenavi {
	width:410px;
	text-align: center;
	color: #CCC;
	font-size: 10px;
	padding-bottom: 15px;
}

#r_menu{
	width:200px;
	margin:57px 50px 0 80px;
	padding:0;
	text-align:left;
	float:left;
	background-color:#FFFFFF;
	color:#8E793B;
	display: inline;
}
#r_menu_2nd{
	width:202px;
	margin:30px 49px 0 79px;
	padding:0;
	text-align:center;
	float:left;
	background-color:#FFFFFF;
	color:#8E793B;
	display: inline;
}
#l_main{
	width:450px;
	margin:70px 40px 0 0;
	padding:0;
	text-align:left;
	float:right;
	background-color:#FFFFFF;
	display: inline;

}
#eda04copy address{
	margin-top:9px;
	margin-left:30px;
	margin-right:0;
	margin-bottom:8px;
	padding:0px;
	height:22px;
	width:490px;
	text-indent: -9999px;
	line-height:1px;
	float:left;
	clear:both;
	text-align:left;
	background: #FFFFFF url(http://www.miketsukuni-awaji.jp/imgblog/blog_copy.gif) no-repeat left;
}


/* [Header] */

#topbody_link h1{
	border: 0;
	margin:0;
	padding:0;
	width:850px;
	height:120px;
	text-indent: -9999px;
	background:url(http://www.miketsukuni-awaji.jp/imgblog/linktop.jpg) no-repeat center;
	text-align:center;
	clear:both;
	display:block;
}
.date{
	font-size:10pt;
	color:#999999;
	line-height:100%;
}


/* [Entry] */
div.entry {
	width: 450px;
	padding-bottom: 50px;
}
div.entry h2 {
	font-weight:bolder;
	width: 420px !important;
	width: 450px;
	padding: 0;
	margin-bottom: 5px;
	color:#8E793B;
	font-size:17pt;
	letter-spacing:0.3em;
	line-height:110%;
}
div.entry h2 a {
	color: #8E793B;
}
div.entry h2 a:active,
div.entry h2 a:hover {
	color: #8E793B;
}
div.entry_author {
	width: 410px;
	color: #CCC;
	text-align: right;
	margin-bottom: 20px;
}
div.entry_body {
	margin-bottom: 18px;
	color:#333333;
	font-size:10pt;
	line-height:180%;
}
div.entry_more {
	margin-bottom: 18px;
}
div.entry_state {
	clear: both;
	width: 410px;
	color: #CCC;
	text-align: right;
}
div.entry img.pict {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 18px;
	text-align: center;

}
div.entry img.thumb {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
div.entry blockquote {
	padding: 15px 15px;
	margin-bottom: 30px;
	background-color: #EEE;
}
div.entry ul{
	list-style-type: disc;
	padding-left: 20px;
	margin-bottom: 30px;
}
div.entry ol{
	list-style-type: decimal;
	padding-left: 20px;
	margin-bottom: 30px;
}
div.entry em{
	font-weight: bold;
}
div.entry table {
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
	margin-bottom: 18px;
}
div.entry table th {
	padding: 5px;
	border-bottom: 1px solid #F90;
	border-right: 1px solid #DDD;
}
div.entry table td {
	padding: 5px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	vertical-align: top;
}
div.entry dl {
	margin-bottom: 18px;
}
div.entry dl dt {
	color: #F90;
	font-weight: bold;

	padding-bottom: 10px;
}
div.entry dl dd {
	padding: 0 0 10px 20px;
}


/* ++++ Calendar ++++ */
dl#calendar table {
	width: 200px;
}
dl#calendar table th,
dl#calendar table td {
	font-size: 7pt;
	line-height: 1em;
	text-align: center;
	padding: 2px 3px;
}
dl#calendar table th {
	padding-bottom: 5px;
}
dl#calendar table td span.today {
	color: #F90;
}
dl#calendar table td span.today a {
	color: #F90;
}
dl#calendar table td span.today a:active,
dl#calendar table td span.today a:hover {
	color: #F30;
}

#calendarlist{
	padding:0;
	margin:0;

}


/* [r_menu] */
div#r_menu dl {
	margin-bottom: 30px;
}
div#r_menu dt {
	width: 180px !important;
	width: 200px;
	padding: 0 0 2px 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #F90;
	background: transparent url({site_parts}sb_navi_dt.gif) no-repeat bottom left;
}
div#r_menu dd{
	font-size:10pt;
	line-height:120%;
	padding:0;
	margin:0;
}
div#r_menu ul {
	padding-left: 15px;
	list-style-position: outside;
	list-style-image: url({site_parts}sb_ul_arrow.gif);
}
/* for IE5Mac */
/*\*//*/
div#r_menu ul {
	padding: 0 0 0px 17px;
}
/**/
div#r_menu ul li {
	padding-bottom: 0px;
}


/* ++++ Extra ++++ */
dl#extra {
	width: 178px !important;
	width: 200px;
	padding: 10px;
	border: 1px solid #CCC;
	background: transparent url({site_parts}sb_extra_bg.jpg) no-repeat bottom;
}
dl#extra dt {
	display: none;
}
dl#extra ul {
	padding: 0;
	list-style: none;
	list-style-image: none;
	font-size: 10px;
}
p#link2top {
	padding-left: 10px;
	background: transparent url({site_parts}sb_pagetop_arrow.gif) no-repeat;
}


/* [Typography] */
div#pagenavi,
div#title p,
div.entry_author,
div.entry_state,
div#r_menu dt,
dl#calendar table th,
dl#calendar table td,
dl#extra ul,
div#comments dl.comment_body dt,
div#comments dl#comment_form dt,
dl#comment_form dd,
div#footer address {
	font-family:  Georgia,Times New Roman,serif;
}